Subject: 6man w.g. last call for <draft-ietf-6man-ndpioiana>

From: Bob Hinden <[email-masked]>
Date: Tue, 6 Feb 2018 15:23:09 -0800

This message starts a two week 6MAN Working Group Last Call on advancing:

       Title           : IPv6 Node Requirements
       Authors         : Tim Chown
                         John Loughney
                         Timothy Winters
       Filename        : draft-ietf-6man-rfc6434-bis-03.txt
       Pages           : 40
       Date            : 2018-02-06

       https://tools.ietf.org/html/draft-ietf-6man-rfc6434-bis-03

as a Best Current Practice (BCP).  Substantive comments and statements of support
for publishing this document should be directed to the mailing list.
Editorial suggestions can be sent to the author.  This last call will
end on 20 February 2018.

Thanks,
Bob & Ole

---

From: Bob Hinden <[email-masked]>
Date: Tue, 6 Feb 2018 15:24:21 -0800

Thanks,
Bob & Ole

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 7 Feb 2018 13:58:23 +1300

I think this is ready. It can only be a snapshot, and today is as good
as any day to take the snapshot.

    Brian

On 07/02/2018 12:24, Bob Hinden wrote:
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>

---

From: Tim Chown <[email-masked]>
Date: Wed, 7 Feb 2018 10:52:41 +0000

Hi,

> On 7 Feb 2018, at 00:58, Brian E Carpenter <[email-masked]> wrote:
> 

Thanks Brian.

We also did a consistency pass with the IPv6 router reqs draft over in v6ops. I've posted over there on the result.

It could be interesting to have a discussion on how a "live" 6434-bis-bis might be maintained. I recall we bounced that around a few months ago, without any firm conclusion.  The authors have been coordinating edits/ updates of the 6434-bis work through github; maybe that's part of a solution.

Tim

---

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 7 Feb 2018 15:47:18 +0000

Hi,

> -----Original Message-----
> From: ipv6 [mailto:[email-masked]] On Behalf Of Brian E Carpenter
> Sent: Tuesday, February 06, 2018 4:58 PM
> To: [email-masked]
> Subject: Re: 6man w.g. last call for <draft-ietf-6man-rfc6434-bis-03.txt> [Second try]
> 

I agree that this is a snapshot based on what we know today. I think what we
really need is a "living document", but I don't think IETF process is oriented
toward supporting that concept. Should we expect to see a successive string
of (bis)es going forward into the future after this gets published?

Thanks - Fred

---

From: Bob Hinden <[email-masked]>
Date: Wed, 7 Feb 2018 12:41:29 -0800

Fred,

> On Feb 7, 2018, at 7:47 AM, Templin, Fred L <[email-masked]> wrote:
> 
> Hi,
> 

I have mixed feelings about a “living document”.  At one level it makes sense.  We will likely being do new documents in the future that update other documents, but until we get experience with their operation, I am not sure we want to modify node requirements.  I think it’s better to get some experience first before calling it a Best Current Practice.

Bob

---

From: <[email-masked]>
Date: Fri, 9 Feb 2018 06:43:07 +0000

Hi Bob, all, 

I have a comment about Section 6.1: 

I suggest to include an item for implementations to follow the updates in RFC7371 for multicast addressing architecture. 

Thank you.

Cheers,
Med

> -----Message d'origine-----
> De : ipv6 [mailto:[email-masked]] De la part de Bob Hinden
> Envoyé : mercredi 7 février 2018 00:24
> À : IPv6 List
> Cc : Bob Hinden
> Objet : 6man w.g. last call for <draft-ietf-6man-rfc6434-bis-03.txt> [Second
> try]
> 
>